- type:
    tag: Int32
  name: id
- type:
    tag: Array
    contents:
      tag: Composite
      contents:
      - type:
          tag: Int8
        name: sex
      - type:
          tag: Int8
        name: defaultSkinIndex
      - type:
          tag: Int8
        name: defaultSkinFactor
      - type:
          tag: Int8
        name: defaultHairIndex
      - type:
          tag: Int8
        name: defaultHairFactor
      - type:
          tag: Int8
        name: defaultPupilIndex
      - type:
          tag: Array
          contents:
            tag: Composite
            contents:
            - type:
                tag: Float32
              name: red
            - type:
                tag: Float32
              name: green
            - type:
                tag: Float32
              name: blue
            - type:
                tag: Float32
              name: alpha
        name: skinColors
      - type:
          tag: Array
          contents:
            tag: Composite
            contents:
            - type:
                tag: Float32
              name: red
            - type:
                tag: Float32
              name: green
            - type:
                tag: Float32
              name: blue
            - type:
                tag: Float32
              name: alpha
        name: hairColors
      - type:
          tag: Array
          contents:
            tag: Composite
            contents:
            - type:
                tag: Float32
              name: red
            - type:
                tag: Float32
              name: green
            - type:
                tag: Float32
              name: blue
            - type:
                tag: Float32
              name: alpha
        name: pupilColors
  name: values
